@charset "utf-8";
/* CSS Document */


@-ms-viewport
{
	width:device-width;
}
@-viewport
{
	width:device-width;
}

@media only screen and (max-width:1200px)
{
	img
	{
		max-width:100%;
	}
	.section-home, .section-recipes, .footer_marg, .foot_bottom-margin, .section-about, .gallery
	{
		width:auto; padding-left:20px; padding-right:20px;
	}
	.isStuck
	{
		display:none;
	}
	.nav ul li
	{
		margin:0 0; 
	}
	.section-home-left
	{
		width:38%;
	}
	.section-home-right
	{
		width:56%;
	}
	.section-home-right
	{
		font-size:2.5vw;
	}
	.culture h2
	{
		font-size: 2vw;
	}
}
@media only screen and (max-width:1024px)
{
	.header-top-centre .icon-left img, .header-top-centre .icon-right
	{
		display:none;
	}
	.header-top-centre
	{
		width: 40%;
	}
	.header-top-left, .header-top-right
	{
		width: 30%;
		background-position:left 15px center ;
		padding: 30px 10px 30px 90px;
	}
	.section-about h2
	{
		font-size: 3vw;
	}
}
@media only screen and (max-width:960px)
{
	.culture-left
	{
		padding: 4vw;
	}
	.culture p
	{
		font-size: 1.5vw;
		line-height: 2vw;
	}
	.culture a
	{
		font-size: 1.5vw;
		padding: 1vw 4vw;
	}
	.banner-heading h2
	{
    	font-size: 4vw;
	}
}
@media only screen and (max-width:768px)
{
	.header-top-left, .header-top-right
	{
		padding: 15px 15px 15px 120px;
	}
	.header-top-left, .header-top-right, .header-top-centre
	{
		width: auto;
		float:none;
	}
	.header-top-centre
	{
		padding:15px;
	}
	.section-home-left
	{
		margin-bottom:30px;
	}
	.section-home-left img
	{
		width:100%;
	}
	.section-home-left, .section-home-right
	{
		width: auto;
		float:none;
	}
	.section-home-right
	{
		font-size:4vw;
	}
	.culture-left, .culture-right
	{
		width: auto;
		float:none;
	}
	.culture-left
	{
		padding: 6vw;
	}
	.culture h2
	{
		font-size: 4vw;
	}
	.culture p
	{
		font-size:14px;
		line-height: normal;
	}
	.culture a
	{
		font-size: 13px;
		padding: 10px 30px;
	}
	.founder ul li
	{
		width: 50%;
	}
	.founder ul li h3
	{
		font-size: 2vw;
	}
	.founder ul li h3 small
	{
		font-size: 1.5vw;
	}
	.menus h3
	{
		font-size: 2vw;
	}
	.menus h3 small
	{
		font-size: 1.6vw;
	}
	.address, .opening-time
	{
		width: auto;
		float:none;
	}
	#my-welcome-message
	{
		width: 500px;
		height:375px; 
	}
}
@media only screen and (max-width:480px)
{
	.foot_list
	{
		margin-right:0;
	}
	.foot_bottom p
	{
		text-align:left;
	}
	.section-about h2:after
	{
		display:none;
	}
	.menus
	{
		width:auto; float:none;
	}
	.menus-left, .menus-right
	{
		width:auto; float:none;
	}
	.menus-right
	{
		width:auto;
		position:static;
		padding:30px;
	}
	.menus h3
	{
		font-size:5vw;
	}
	.menus h3 small
	{
		font-size: 4vw;
	}
	.chettinad
	{
		float:none; width:auto;
	}
	.gallery ul li {
		width: 47%;
	}
	.contact-left, .contact-right
	{
		float:none; width:auto;
	}
	.contact-left
	{
		position:static;
	}
	#my-welcome-message
	{
		width: 300px;
		height:225px; 
	}
}
@media only screen and (max-width:320px)
{
	#my-welcome-message
	{
		width: 200px;
		height:188px; 
	}
}